Office for Mac 2011 14.7.3 用のセキュリティ更新プログラムについて2017 年 4 月 12 日


このセキュリティ更新プログラムは、Microsoft Office の脆弱性を解決します。この脆弱性により、特別に細工された Office ファイルをユーザーが開いた場合にリモートでコードが実行される可能性があります。 これらの脆弱性の詳細については、「Microsoft Common Vulnerabilities and Exposures CVE-2017-0207 (英語情報)」を参照してください。 この更新プログラムには必要条件があります。

注: 既に Office 2016 for Mac がインストールされていて、Office for Mac 2011 の更新プログラムが不要である場合は、「Office 2011 for Mac をアンインストールする」の手順に従って Office for Mac 2011 を削除します。

この資料に記載されているアプリケーションの改善点以外にも、Office for Mac 2011 はサブスクリプション サービスとしても提供されるようになりました。 詳細については、「Office についてよく寄せられる質問」を参照してください。

機能追加および修正

この更新プログラムは、重大な問題を解決し、セキュリティの強化に役立ちます。 このセキュリティ更新プログラムには、Office for Mac 2011 に対する最新の修正プログラムが含まれています。

展開方法に関する情報


このセキュリティ更新プログラムの展開の詳細については、次のマイクロソフト サポート技術情報を参照してください。

更新プログラムの入手方法およびインストール方法


方法 1: Microsoft AutoUpdate for Mac

この更新プログラムは、Microsoft AutoUpdate を介して利用可能です。 AutoUpdate は Office と共に提供されます。 AutoUpdate は、Microsoft ソフトウェアを自動的に最新の状態に維持します。 AutoUpdate を使用するには、Microsoft Office プログラムを起動し、[ヘルプ] メニューの [更新プログラムのチェック] をクリックします。

方法 2: Microsoft ダウンロード センター

Microsoft ダウンロード センターからスタンドアロンの更新プログラム パッケージを取得できます。 ダウンロード ページのインストール手順に従って、更新プログラムをインストールします。
 

更新されるファイル

この更新プログラムによって追加または変更されるファイルの完全な一覧を参照するには、更新プログラム インストーラーをダブルクリックし、[ファイル] メニューの [ファイルを表示] をクリックします。

注意事項
 
  • Office for Mac 2011 14.7.3 更新プログラムは、Microsoft AutoUpdate for Mac を使用して入手することもできます。 AutoUpdate は、マイクロソフトのソフトウェアを自動的に最新の状態に保つためのプログラムです。 
  • AutoUpdate を使用するには、Office for Mac プログラムを起動し、[ヘルプ] メニューの [更新プログラムのチェック] をクリックします。

必要条件

Office for Mac 2011 14.7.3 更新プログラムをインストールする前に、コンピューターに Office for Mac 2011 14.1.0 またはそれ以降のバージョンがインストールされていることを確認します。 また、コンピューターに Mac OS X 10.5.8 またはそれ以降のバージョンの Mac OS X オペレーティング システムが搭載されていることも確認します。 

コンピューターがこの必要条件を満たしていることを確認するには、アップル メニューの [この Mac について] をクリックします。

コンピューターに Office for Mac 2011 14.1.0 がインストールされていることを確認するには、以下の手順を実行します。
 
  1. [移動] メニューの [アプリケーション] をクリックします。
  2. Microsoft Office 2011 フォルダーを開き、いずれかの Office アプリケーションを起動します。 たとえば、Microsoft Word を起動します。
  3. アプリケーション メニューの [<アプリケーション> について] をクリックします。
  4. [<アプリケーション> について]ダイアログ ボックスで、表示されているバージョン番号を確認します。 このバージョンは 14.1.0 以降のバージョンでなければなりません。

更新プログラムの置き換えに関する情報

このセキュリティ更新プログラムは、セキュリティ更新プログラム 3198809 を置き換えます。

このセキュリティ更新プログラムに関するヘルプとサポートを受ける方法

IT 専門家のためのセキュリティ ソリューション: TechNet セキュリティに関するサポートとトラブルシューティング

国ごとのローカル サポート: その他の地域のサポート